# Chat messages
messages:
  # Prefix of messages
  prefix: '&3RankIncome &8»'
  player-not-online: '{prefix} &cHedef oyuncu çevrim içi değil.'
  player-not-available: '{prefix} &cOyuncu mevcut değil.'
  target-player-not-available: '{prefix} &cHedef oyuncu mevcut değil.'
  config-reloaded: '{prefix} &aConfig dosyası başarıyla yenilendi.'
  invalid-argument: '{prefix} &cHatalı bir argüman girdiniz!'
  unknown-command: '{prefix} &cBilinmeyen komut!'
  not-enough-arguments: '{prefix} &cYeteri kadar argüman kullanılmadı!'
  too-many-arguments: '{prefix} &cÇok fazla argüman girdiniz!'
  no-perm: '{prefix} &cBunu yapmak için yeterli yetkin yok!'
  no-data: '&cVeri yok'
  set-xp-command: '{prefix} &b{target} &aXP''si &d{xp}&a olarak ayarlandı.'
  set-level-command: '{prefix} &b{target} &aSeviyesi &d{level}&a olarak ayarlandı.'
  # Help commands message
  help:
  - ''
  - '&3&l  RANK INCOME PLUGIN KOMUTLARI'
  - ''
  - '&8 ▪ &b/rankincome &8»'
  - '&8 ▪ &fSeviye menüsünü gösterir.'
  - ''
  - '&8 ▪ &b/rankincome help &8» &f'
  - '&8 ▪ &fYardım sayfasını gösterir'
  - ''
  - '&8 ▪ &b/rankincome reload &8» '
  - '&8 ▪ &fEklentiyi yeniler.'
  - ''
  - '&8 ▪ &b/rankincome setxp <player> <xp> &8» '
  - '&8 ▪ &fOyuncunun xp''sini ayarlar.'
  - ''
  - '&8 ▪ &b/rankincome setlevel <player> <level> &8» '
  - '&8 ▪ &fOyuncunun seviyesini ayarlar.'
  # Actionbar message of rank income.
  action-message: '&7Para &e+{money} &8(&6x{rank}&8) &8| &7XP &a{xp}/{req_xp} &8(&6{level}
    Svy&8)'
gui:
  gui-name: '&8Rütbe Getirisi'
  next-page-name: '&aSonraki Sayfa'
  previous-page-name: '&aÖnceki Sayfa'
  # Current level item lore
  current-lore:
  - '&7Bu senin mevcut seviyen.'
  - ''
  # Passed level item lore
  passed-lore:
  - '&7Bu seviyeyi geçtin!'
  - ''
  # Locked level item lore
  locked-lore:
  - '&7Bu seviye şu an kilitli.'
  - '&7Bu seviye için &d{required}&7 seviyeye'
  - '&7İhtiyacın var.'
  - ''
  # Help item stats
  help-item-material: '%player_name%'
  help-item-name: '&2%player_name% &aİstatistikleri'
  help-item-lore:
  - '&7Kazı yaparak atladığın her seviye'
  - '&7için mevcut seviye havuzuna göre'
  - '&7ödüllendirileceksin.'
  - ''
  - ' &8» &7Seviye: &a%rankincome_level%'
  - ' &8» &7XP: &a%rankincome_xp%/%rankincome_req_xp%'
  - ' &8» &7Çarpan: &ax%rankincome_multiplier%'
  - ''
  - '&d[Detaylar @ store.server.com]'
